Subject: Re: Solaris 2.3 FTPD Man page (was strange problems out of blue)

From: George Ross <[email-masked]>
Date: Thu, 13 Apr 1995 15:09:11 +0100

> >The "nosetuid" also turns off special files (the chroot's /dev entries) as
> >I recall.
> 
> Can you point us to the documentation (that I should have been reading)?  8^)

Apart from the sources (!), the only reference I've managed to find is a
throw-away remark on page 46 of the (2.4) "Security, Performance and
Accounting Administration" manual, though there it reads as though it only
applies to NFS-mounted filesystems.  I'm sure I've seen it somewhere else, but
I agree it's pretty well hidden...
--
Dr George D M Ross, Department of Computer Science, University of Edinburgh
       Kings Buildings, Mayfield Road, Edinburgh, Scotland, EH9 3JZ
Mail: [email-masked]   Voice: +44 131 650 5147   Fax: +44 131 667 7209